Get a document by ID
GET/documents/{id}
Get a document by ID
curl https://$WITHLUMINARY_SUBDOMAIN.withluminary.com/api/public/v1/documents/$ID{
"id": "document_01ARZ3NDEKTSV4RRFFQ69G5FAV",
"created_at": "2024-01-15T09:30:00Z",
"household_id": "household_01ARZ3NDEKTSV4RRFFQ69G5FAV",
"name": "Trust Agreement.pdf",
"type": "GRAT_DESIGN_SUMMARY",
"updated_at": "2024-01-20T14:45:00Z",
"enable_ai_suggestions": true,
"entity_id": "entity_01ARZ3NDEKTSV4RRFFQ69G5FAV",
"individual_id": "client_profile_01ARZ3NDEKTSV4RRFFQ69G5FAV"
}Returns Examples
{
"id": "document_01ARZ3NDEKTSV4RRFFQ69G5FAV",
"created_at": "2024-01-15T09:30:00Z",
"household_id": "household_01ARZ3NDEKTSV4RRFFQ69G5FAV",
"name": "Trust Agreement.pdf",
"type": "GRAT_DESIGN_SUMMARY",
"updated_at": "2024-01-20T14:45:00Z",
"enable_ai_suggestions": true,
"entity_id": "entity_01ARZ3NDEKTSV4RRFFQ69G5FAV",
"individual_id": "client_profile_01ARZ3NDEKTSV4RRFFQ69G5FAV"
}